.shop h3 {
  text-transform: uppercase;
  font-style: normal;
}

.shop {
  line-height: normal;
  padding-top: 1em;
}

.shop.first {
  padding-top: 0;
}

.bern {
  padding-top: 3em;
}

.basel {
  padding-top: 3em;
}

main.home {
  padding: 0;
  height: 100%;
}

.wrapper {
  display: flex;
  flex-direction: row;
  /* height: 100vh; */
  /* align-items: flex-end;
  justify-content: space-between; */
}

.wrapper.verkauf {
  display: flex;
  flex-direction: row;
  height: 100vh;
  /* align-items: center; */
  /* padding: var(--padTop); */
  padding-bottom: 20vh;
}


.text_left {
  padding-top: 20vh;
  /* justify-content: center; */
  /* align-items: center; */
  width:50%;
  height: 130%;
  /* padding-bottom: 20vh; */
}

.image_right {
  /* background: pink; */
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  flex-direction: column;
  /* bottom: 0; */
  width: 90%;
  height: 100%;
  /* position: fixed; */
  /* right: var(--out_marg); */
  /* margin-bottom: var(--out_marg); */
}

.image_right a {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  /* width: 100%; */
  height: 100%;
  /* bottom: 0; */

}

.image_right img {
  width: 90%;
  height: 100%;
  object-fit: cover;
  border-radius: 0;
  /* margin-bottom: 10px; */
}
